@media (max-width: 1399.98px) {  }

@media (max-width: 1199.98px) {  }

@media (max-width: 991.98px) {
    .team.even,
    .team.odd {
        width: calc(100%);
    }

    #menu-hauptmenu {
        display: none;
        position: absolute;
        left: calc(25% / 2);
        top: 5px;
        flex-direction: column;
        z-index: 999;
        width: 100%;
    }
    #menu-hauptmenu li {
        width: 70%;
    }
    #menu-hauptmenu .nav-link {
        width: 100%;
        background-color: rgba(255,255,255,0.96);
        margin: 5px 0;
        padding: 10px 0;
        font-size: 1.5em;
    }
    #menu-hauptmenu .dropdown-menu {
        width: 100%;
        background-color: rgba(255,255,255,0.96);
    }
     #menu-hauptmenu .dropdown-menu li {
        width: 100%;
    }
    #menu-hauptmenu .dropdown-menu li a {
        text-align: center;
        padding: 10px 0;
    }
    #menu-hauptmenu .dropdown-menu li:last-of-type {
        border-bottom: 1px solid #000;
    }
    
    .hamburger {
        display: block;
        position: relative;
        z-index: 1000;
        max-width: 105px;
        height: 75px;
        top: 130px;
        background-color: rgba(255,255,255,0.96); 
        border-radius: 0 10px 10px 0;
    }
    .hamburger .icon {
        
    }
    .hamburger .icon-img {
       max-height: 75px;
       max-width: 75px;
    }
    .navi-on {
        display: block !important;
    }
    
    .side-left {
        order: 2;
    }
    .widget .widget_content {
        left: initial;
        margin: 0 auto;
        width: auto;
        margin-left: calc(100% / 3);
    }
    
    .team.even {
        margin-left: 0;
    }
    
    
}

@media (max-width: 767.98px) {
    .hamburger {
        top: 40px;
    }
    header {
        height: 200px;
    } 
    
    .text-start {
        order: 0;
    }
    .text-end {
        order: 2;
        margin-top: 20px;
    }
    #menu-footer {
        display: flex;
        flex-direction: column;
    }
    #menu-footer ul {
        width: 100%;
    }
    #menu-footer .nav-link {
        width: 100%;
        padding: 10px 0;
        font-size: 1.4em;
        text-align: center;
    }
    #menu-footer .nav-link::after {
        content: '';
    }
    
    .aligncenter {
        max-width: 100%;
        height: auto;
    }
    
    .widget .widget_content {
        margin-left: calc(100% / 5);
    }
    
    .contact-left,
    .contact-right {
        width: calc(100% - 15px);
    }
    .contact-right {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .contact-left {
        margin-right: 0;
    }
}

@media (max-width: 575.98px) {

}

